body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/* body { background: #fff; } */
/* optional Container STYLES */
.chart {
    height: 90vh; /* 100% */
    margin: 5px;
    /* width: 100vw; */
}
.Treant {
    background-color: rgb(0, 24, 48);
    margin-top: 0;
    margin-left: 0;
}
/*.Treant > .node {  }*/
.Treant > p {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: bold;
    font-size: 12px;
}
.node-name {
    font-weight: bold;
}
.nodePF2431 {
    padding: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: rgb(0, 24, 48);
    border: 1px solid white;
    width: 110px;
    font-family: Roboto condensed; /* Tahoma: */
    font-size: 12px;
    text-align: center;
}
.nodePF2431 img {
    width: 25px;
    height: 25px;
    /* margin-right:  10px; */
}
.nodePF2431 p {
    margin: 0;
    color:white;
}
.gray {
    background-color: #909090;
}
.light-gray {
    background-color: #D3D3C7;
}
.blue {
    background-color: rgb(0, 24, 48);
}
.red {
    background-color: red;
}
.green {
    background-color: #274E13;
}
.dry {
    color: black;
    background-color: #bc9530;
}
.family {
    background: #0b6fa1;
}
.link {
    background-color: #16518c;
}
path {
    -webkit-tap-highlight-color: white;
}